source: trunk/dports/gnustep @ 73713

Name Size Rev Age Author Last Change
../
GMastermind 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
GMines 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
gnustep-make-cocoa 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
Jigsaw 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
Pantomime 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
PreferencePanes 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
PRICE 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
ProjectCenter 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
Renaissance 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
Yap.app 30229   12 years jmpp nomaintainer address abstraction in gnustep category.
ArtResources 30382   12 years yves drop maintainership
gorm 32844   11 years ryandesign gorm: no longer use the deprecated 'cd' command
gnustep-dl2 38289   11 years ryandesign Undo r38082 because the affected ports are in the xcode, gnustep, …
netclasses 38289   11 years ryandesign Undo r38082 because the affected ports are in the xcode, gnustep, …
Performance 39565   11 years ryandesign Performance: update to 0.2.5; closes #16382
GNUMail 40555   11 years jmr GNUMail: remove use of cd
gnustep-make-docs 40563   11 years jmr gnustep-make-docs: add missing required variables
system-preferences 40631   11 years jmr system-preferences: remove use of cd
TalkSoup 40632   11 years jmr TalkSoup: remove use of cd
pdfkit 41060   11 years blb gnustep/pdfkit - fix descriptions (ticket #16942)
gnustep 53549   10 years ryandesign gnustep: * "use_configure no" instead of "configure {}" * don't …
gnustep-back 53602   10 years and.damore GNUstep core (make, base, gui, back) updated, remember to install …
HighlighterKit 56061   10 years ryandesign Add missing required variable "platforms"
KeyArcher 56061   10 years ryandesign Add missing required variable "platforms"
plconv 56061   10 years ryandesign Add missing required variable "platforms"
ProjectManager 56061   10 years ryandesign Add missing required variable "platforms"
WizardKit 56061   10 years ryandesign Add missing required variable "platforms"
gnustep-core 56320   10 years ryandesign "use_configure no" instead of "configure {}"
gnustep-gui 61470   10 years ryandesign gnustep-gui: use giflib instead of libungif; see #17193
gworkspace 65670   9 years ryandesign gworkspace: fix livecheck
SQLClient 68878   9 years ryandesign SQLClient: disable universal variant
gnustep-base 69520   9 years jmr update openssl to 1.0.0a and rev bump dependents (#25114, maintainer …
Etoile 70558   9 years devans Rebuild poppler dependents against latest libpoppler.7 (was libpoppler.6).
Etoile-devel 70558   9 years devans Rebuild poppler dependents against latest libpoppler.7 (was libpoppler.6).
gnustep-make 73713   9 years jmr gnustep-make: update to 2.4.0
Note: See TracBrowser for help on using the repository browser.